.wrap {
	width: 100vw;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-family: sans-serif;
}

#counter {
	font-size: 260px;
	margin-bottom: 30px;
}

button {
	padding: 10px 20px;
	border: 2px solid black;
	font-size: 22px;
	background-color: rgb(137, 235, 235);
	text-transform: uppercase;
	border-radius: 7px;
}

button + button {
	margin-left: 20px;
}

.--disabled {
	border: 2px solid rgb(211, 211, 211);
	color: rgb(211, 211, 211);
	background-color: white;
}